.menu{width:800px;height:40px;position:relative;padding:10px 0;margin:32px 0 0 0;float:right;z-index:9999}
ol{list-style:none;padding:0;margin:0 auto;}
#nav{width:auto;height:40px;z-index:9999;margin:0;float:right}
#nav li.top, #nav li.top_icon{display:block;float:left;margin:0 0 0 2px}
#nav li a.top_link{display:block;float:left;height:40px;line-height:40px;color:#039;text-decoration:none;background:0;padding:0 5px;font-weight:bold;font-weight:bold}
#nav li:hover a.top_link{color:#FFF;background:#c00;}
#nav li.top_icon a span.home{width:27px;height:22px;display:block;padding:9px 0;background:url(//www.webhosting.uk.com/images/navigation/home.png) no-repeat center}
#nav li.top_icon a:hover span.home, #nav li.selected a span.home{background:#fff url(//www.webhosting.uk.com/images/navigation/home-hover.png) no-repeat center}
#nav li.current{border-bottom:5px solid #c00}
#nav li.current a{color:#c00}
#nav li:hover{z-index:200}
#nav li:hover ul.sub{left:-200px;top:50px;width:1000px;height:273px;padding:20px 0;z-index:300;background:#fff;border-top:5px solid #c00;border-bottom:1px solid #c00;z-index:9999}
#nav li:hover ul.sub .first_col{width:220px;height:273px;float:left;display:block;padding:0 20px;margin:0 auto;background:url(../images/navigation/shadow-left.png) no-repeat right center}
#nav li:hover ul.sub .second_col{width:204px;height:273px;float:left;display:block;padding:0 10px;margin:0 auto;border-right:1px solid #d8d8d8}
#nav li:hover ul.sub .third_col{width:205px;height:253px;float:left;display:block;padding:20px 20px 0 20px;margin:0 auto}
#nav li:hover ul.sub .fourth_col{width:240px;height:273px;float:left;display:block;padding:0 15px;margin:0 auto;background:url(../images/navigation/shadow-right.png) no-repeat left center}
#nav li:hover ul.sub .first_col li.thead{display:block;width:100%;border-bottom:1px solid #c3c3c3;font-size:24px;padding:0 0 10px 0;margin:0 0 5px 0;font-weight:bold;}
#nav li:hover ul.sub .first_col li.icons{background:url(//www.webhosting.uk.com/images/navigation/first-col-icon.png) no-repeat;text-indent:40px;line-height:30px;color:#666;padding:0;margin:6px 0}
#nav li:hover ul.sub .first_col li.setup{background-position:0 0}
#nav li:hover ul.sub .first_col li.support{background-position:0 -30px}
#nav li:hover ul.sub .first_col li.charges{background-position:0 -60px}
#nav li:hover ul.sub .first_col li.money{background-position:0 -90px}
#nav li:hover ul.sub .first_col li.theft{background-position:0 -120px}
#nav li:hover ul.sub .first_col li.dtransfer{background-position:0 -150px}
#nav li:hover ul.sub .first_col li.private{background-position:0 -180px}
#nav li:hover ul.sub .first_col li.sla{background-position:0 -210px}
#nav li:hover ul.sub .first_col li.reminder{background-position:0 -240px}
#nav li:hover ul.sub .first_col li.ssl{background-position:0 -450px}
#nav li:hover ul.sub .first_col li.webbil{background-position:0 -480px}
#nav li:hover ul.sub .first_col li.spam{background-position:0 -540px}
#nav li:hover ul.sub .first_col li.backup{background-position:0 -510px}
#nav li:hover ul.sub .first_col li.testi{background-position:0 -390px}
#nav li:hover ul.sub .first_col li.awards{background-position:0 -420px}
#nav li:hover ul.sub .first_col li.commun{background-position:0 -300px}
#nav li:hover ul.sub .first_col li.blog{background-position:0 -270px}
#nav li:hover ul.sub .first_col li.kb{background-position:0 -330px}
#nav li:hover ul.sub .first_col li.tutorials{background-position:0 -360px}
#nav li:hover ul.sub .first_col li.webmonitoring{background-position:0 -390px}
#nav li:hover ul.sub .first_col li.serverhealth{background-position:0 -420px}
#nav li:hover ul.sub .first_col li.1minuteinterval{background-position:0 -450px}
#nav li:hover ul.sub .second_col li.thead{display:block;width:100%;font-size:20px;font-weight:normal;text-indent:10px;padding:2px 0 5px 0}
#nav li:hover ul.sub p{line-height:1.6em;font-size:13px;text-align:left}
#nav li:hover ul.sub .third_col a.buttons, a.foot_btns{width:170px;height:55px;line-height:55px;text-align:center;font-size:16px;font-weight:bold;text-transform:uppercase;color:#fff;margin:0 auto;padding:0;display:block;background:url(../images/navigation/sign-up-now.png) no-repeat 0 0}
#nav li:hover ul.sub .third_col a.buttons:hover, a.foot_btns:hover{background-position:0 -55px;text-decoration:none;color:#fff}
#nav li:hover ul.sub .third_col .texts{font-size:20px;font-weight:bold;display:block;text-align:center;width:100%;padding:20px 0 0 0;margin-bottom:8px;}
#nav li:hover ul.sub .third_col .pounds{font-size:50px;font-weight:bold;display:block;text-align:center;width:100%;padding:20px 0 0 0;float:left;margin-bottom:8px;}
#nav li:hover ul.sub .third_col .pounds span{font-size:50px;display:inline-block;width:auto;color:#666;padding:0;text-indent:0px;}
#nav li:hover ul.sub .third_col .pounds span.pnd{font-size:70px;}
#nav li:hover ul.sub .third_col .prices{padding:10px 0}
#nav li:hover ul.sub .third_col li.list{background:url(//www.webhosting.uk.com/images/arrow.png) no-repeat 0 3px;padding:0 0 0 15px;line-height:20px}
#nav li:hover ul.sub li{display:block;float:left;position:relative;width:100%}
#nav li:hover ul.sub li.linesb{border-bottom:1px solid #e2e1dd}
#nav li:hover ul.sub li a, #nav li:hover ul.sub li span{display:block;width:100%;color:#c00;padding:0;text-indent:10px;font-size:14px;line-height:30px;text-align:left}
#nav li:hover ul.sub li a:hover{color:#c00}
#nav li ul.sub li a.fly span{background:url(//www.webhosting.uk.com/images/menuArrow.gif) no-repeat right center;display:block;width:181px}
#nav li:hover ul.sub li a.fly:hover{background-color:#6dc6e7;color:#FFF}
#nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul{left:200px;top:-5px;width:205px;z-index:400;height:auto;background:#f3f3f3;-moz-box-shadow:#999 2px 5px 10px;-webkit-box-shadow:#999 2px 5px 10px;-moz-border-radius:0 0 8px 8px;-webkit-border-top-right-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;opacity:.95;filter:alpha(opacity=950)}
#nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none}
#nav li:hover li:hover a.fly, #nav li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover li:hover a.fly{background-color:#6dc6e7;color:#fff}